<div class="col-md-4 mb-2">
	<label class="col-form-label" for="filter_{{ meta.id }}_0">
		{{ meta.label }}
	</label>
</div>
<div class="col-md-4 mb-2">
	<div class="input-group input-group-sm">
		<div class="input-group-text">contains</div>
		<input class="form-control" autocomplete="off" id="filter_{{ meta.id }}_0" type="text" name="value[{{ meta.id }}]" value="{{ value }}"/>
		<div class="input-group-text action_icon reset-filter_value" data-input-id="{{ meta.id }}_0">
			<i class="fas fa-times"></i>
		</div>
	</div>
</div>
